[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TLongintField.Create

Create a new instance of TLongintField

## Declaration

Source position: db.pas line 590

`public constructor TLongintField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the field component.

## Description

Create initializes a new instance of TLongintField. After calling the inherited constructor, it initializes the MinValue and MaxValue properties.

## See also

TField |  | Provide access to the contents of a single field in a record
MaxValue |  | Maximum value for the field
MinValue |  | Minimum value for the field